Hi there! Are you trying to set target sdk as 23 in your app which is using Apache HttpClient for all the network related operations? If yes, here is a bad news. Android 6.0 (API Level 23) release removes support for the Apache HTTP client. Hence you can not...